¿No se define ningún bloque de desarrollo para automake? Error al usar Homebrew

Recibo un error extraño de que Google parece tener solo un puñado de resultados (inútiles) para.

Cuando uso homebrew para intentar instalar algunas bibliotecas o herramientas de desarrollo, está por venir:

  • Se instaló openvpn con brew pero no parece estar instalado correctamente
  • Macports / fink / homebrew - ¿Qué permite la installation verdadera no raíz, solo en el directory de inicio?
  • ¿Puedo crear una aplicación Automator para iniciar Tomcat cuando lo necesite?
  • ¿Por qué Homebrew se está conectando a Google Analytics y cómo desactivarlo?
  • ¿Cómo actualizar nodejs en mac?
  • Cómo instalar coqide (o tal) con brebaje
  • brew install -v --devel --fresh automake autoconf libtool wget libimobiledevice **Error: No devel block is defined for automake** 

    ¿Alguna idea sobre cómo solucionar esto o lo que estoy haciendo mal?

  • ¿Usar python atornilla la carcasa (y / o la terminal?).
  • La barra diagonal no funciona cuando está en terminal ... funciona en cualquier otra aplicación
  • Los files no se muestran en Finder
  • ¿Por qué OS X puede enviar correos electrónicos sin configurar primero SMTP?
  • La superposition de volúmenes muestra incorrectamente / no está cinput
  • ¿Cómo deshabilitar el medio clic pegar Mavericks Terminal?
  • One Solution collect form web for “¿No se define ningún bloque de desarrollo para automake? Error al usar Homebrew”

    Esto se debe a que libmobiledevice ya no está en –devel branch, quítelo y debería estar todo listo.

    brew install -v --fresh libimobiledevice

    Loving Apple Products like poisoning (iPhone, iPad, iMac, Macbook, iWatch).